<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:background="@drawable/black"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="1sp"
        android:background="@drawable/black"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/imageButton15"
            android:layout_width="50dp"
            android:layout_height="fill_parent"
            android:contentDescription="@string/desc"
            android:scaleType="fitXY"
            android:src="@drawable/widget_search" />

        <ImageButton
            android:id="@+id/imageButton16"
            android:layout_width="50dp"
            android:layout_height="fill_parent"
            android:contentDescription="@string/desc"
            android:scaleType="fitXY"
            android:src="@drawable/reset" />

        <EditText
            android:id="@+id/edSearch"
            android:layout_width="match_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="left"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:background="@drawable/keypad_edit"
            android:hint="請輸入貨號或品名關鍵字"
            android:inputType="text"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5sp"
        android:layout_marginTop="2sp"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/imageView105"
            android:layout_width="200dp"
            android:layout_height="230dp"
            android:contentDescription="@string/desc"
            android:src="@drawable/black" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/black"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/textViewg1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg8"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg11"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="20sp" />

            <Button
                android:id="@+id/btn_grysum"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_count1"
                android:text="輸入件數"
                android:textSize="20sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_gryexit"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_orange"
                android:text="返回"
                android:textSize="20sp"
                android:visibility="invisible" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/tableview"
        android:layout_width="fill_parent"
        android:layout_height="250dp"
        android:layout_margin="3sp"
        android:layout_weight="1.0"
        android:gravity="bottom" >

        <HorizontalScrollView
            android:id="@+id/HorizontalScrollView01"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="5sp" >

            <ScrollView
                android:id="@+id/ScrollView01"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent" >

                <LinearLayout
                    android:id="@+id/root"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >
                </LinearLayout>
            </ScrollView>
        </HorizontalScrollView>
    </LinearLayout>

    <Gallery
        android:id="@+id/myGallery1"
        android:layout_width="fill_parent"
        android:layout_height="100dp"
        android:layout_marginTop="5sp"
        android:gravity="bottom" />

</LinearLayout>